qlbar(  r) = vlbar(r)    / plbar(  r) ;
qkbar(i,r) = vkbar(i,r)  / pkbar(i,r) ;

* Capital supply calibrations
ktot(i) = sum[ r1 , qkbar(i,r1) ] ;
vtot(i) = sum[ r1 , vkbar(i,r1) ] ;
oCET(i,r) = qkbar(i,r) / ktot(i) ;


* Capital demand calibrations
pc1bar(r)=1; pc2bar(r)=1; pc3bar(r)=1;
oL(r)   = thetaL3(r) ;
oK(r)   = 1 - oL(r) ;
oRoW(r) = vkbar('RoW',r) / [vkbar('Aus',r) + vkbar('Nzl',r) + vkbar('RoW',r)] ;
oTT(r)  = 1 - oRoW(r) ;
oAus(r) = vkbar('Aus',r) / [vkbar('Aus',r) + vkbar('Nzl',r) ] ;
oNzl(r) = 1 - oAus(r) ;